## kcoloredit 2.0.0

=== doc/CMakeLists.txt ===
########### install files ###############
#
#
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR kcoloredit)

=== po/CMakeLists.txt ===
add_subdirectory( af )
add_subdirectory( ar )
add_subdirectory( be )
add_subdirectory( bg )
add_subdirectory( br )
add_subdirectory( ca )
add_subdirectory( ca@valencia )
add_subdirectory( cs )
add_subdirectory( cy )
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( el )
add_subdirectory( en_GB )
add_subdirectory( eo )
add_subdirectory( es )
add_subdirectory( et )
add_subdirectory( eu )
add_subdirectory( fa )
add_subdirectory( fi )
add_subdirectory( fr )
add_subdirectory( ga )
add_subdirectory( gl )
add_subdirectory( he )
add_subdirectory( hi )
add_subdirectory( hne )
add_subdirectory( hr )
add_subdirectory( hu )
add_subdirectory( is )
add_subdirectory( it )
add_subdirectory( ja )
add_subdirectory( km )
add_subdirectory( ku )
add_subdirectory( lt )
add_subdirectory( lv )
add_subdirectory( mai )
add_subdirectory( mk )
add_subdirectory( ms )
add_subdirectory( nb )
add_subdirectory( nds )
add_subdirectory( ne )
add_subdirectory( nl )
add_subdirectory( nn )
add_subdirectory( oc )
add_subdirectory( pa )
add_subdirectory( pl )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( ro )
add_subdirectory( ru )
add_subdirectory( se )
add_subdirectory( sk )
add_subdirectory( sl )
add_subdirectory( sv )
add_subdirectory( ta )
add_subdirectory( tg )
add_subdirectory( th )
add_subdirectory( tr )
add_subdirectory( uk )
add_subdirectory( vi )
add_subdirectory( xh )
add_subdirectory( zh_CN )
add_subdirectory( zh_HK )
add_subdirectory( zh_TW )

=== doc-translations/ru_kcoloredit/kcoloredit/CMakeLists.txt ===
kde4_create_handbook( index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/ru/)

## kcoloredit 2.0.0-kde4.4.0

=== debian/changelog ===
kcoloredit (5:2.0.0-kde4.4.0-0ubuntu6) precise; urgency=low

  * Fix watch file.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 16 Oct 2011 10:41:19 +0400

kcoloredit (5:2.0.0-kde4.4.0-0ubuntu5) oneiric; urgency=low

  * Add missing build dependency: libx11-dev (LP: #831126).
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 27 Aug 2011 20:50:04 +0400

kcoloredit (5:2.0.0-kde4.4.0-0ubuntu4) natty; urgency=low

  * debian/patches/binutils-gold.patch:
    + src/CMakeLists.txt
      - Link against X11 libraries during build to fix FTBFS with
        ld --no-add-needed
  * debian/control:
    + Bump up Standards-Version to 3.9.1
    + Add Homepage field
    + Wrap around Build-Depends

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 06 Jan 2011 13:50:53 +0530

kcoloredit (5:2.0.0-kde4.4.0-0ubuntu3) maverick; urgency=low

  * Forgot to delete the old kcoloredit.install file

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 19:22:21 -0400

kcoloredit (5:2.0.0-kde4.4.0-0ubuntu2) maverick; urgency=low

  * Add build-depend on cmake now that kdelibs5-dev no longer depends on it
  * Remove now-unnecessary kcoloredit-kde4 transitional package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 20:31:50 -0400

kcoloredit (5:2.0.0-kde4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Bump Standards-Version to 3.8.4
    - Switch to dh --with kde in rules
    - Source format 3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 12 Feb 2010 20:46:15 +0100

kcoloredit (5:2.0.0-kde4.3.0-0ubuntu1~ppa1) karmic; urgency=low

  * New upstream release
  * Bump version of kdelibs5-dev build-dep to 4.3.0

 -- Christian Mangold <neversfelde@ubuntu.com>  Fri, 31 Jul 2009 23:40:11 +0200

kcoloredit (5:2.0.0-kde4.2.4-0ubuntu1) karmic; urgency=low

  * New upstream release:
  * Remove unnecessary build-deps on quilt and cmake
  * Bump kdelibs5-dev build-dep to the earliest version that depends on cmake
  * Switch over to pkg-kde-tools' kde.mk, bumping debhelper/compat version to
    7

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 03 Jun 2009 13:50:27 -0400

kcoloredit (5:2.0.0-kde4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 27 Jan 2009 22:18:15 -0500

kcoloredit (5:2.0.0-kde4.1.3-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 22 Dec 2008 12:41:17 -0600

kcoloredit (5:2.0.0-kde4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - bumped kdelibs5-dev build-dep version to (>= 4.1.2)

 -- Guillaume Martres <smarter@ubuntu.com>  Sat, 27 Sep 2008 17:02:43 +0200

kcoloredit (5:1.9.0-kde4.1.1-0ubuntu2) intrepid; urgency=low

  * Update rules, rebuild with new kdelibs
  * Removed kcoloredit-kde4.lintian file, not needed in intrepid.

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 03 Sep 2008 08:04:22 -0400

kcoloredit (5:1.9.0-kde4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Removed debiain/cdbs, now uses cdbs kde4.mk

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 30 Aug 2008 20:25:55 -0400

kcoloredit (5:1.9.0-kde4.1.0-0ubuntu2) intrepid; urgency=low

  * Added transitional package kcoloredit-kde4 -> kcoloredit
  * Added kcoloredit.install file

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 30 Jul 2008 13:13:14 -0400

kcoloredit (5:1.9.0-kde4.1.0-0ubuntu1) intrepid; urgency=low

  * New upstream release, 4.1 final
  * Added manpage kcoloredit.1

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 26 Jul 2008 20:28:56 -0400

kcoloredit (5:1.5.0-kde4.0.98-0ubuntu1) intrepid; urgency=low

  [ Richard Birnie ]
  * New upstream release candidate (LP: #248542)
  * debian/control: added Replaces: kcoloredit-kde4
  * bumped standards version to 3.8.0
  * added epoch version 5 to match upstream version

  [ Steve Stalcup ]
  * debian/control: added Replaces: kcoloredit-kde4
  * bumped standards version to 3.8.0
  * added epoch version 5 to match upstream version

 -- Richard Birnie <Arbyuk@googlemail.com>  Mon, 14 Jul 2008 19:27:55 +0000

kcoloredit (4:4.0.83-0ubuntu1) intrepid; urgency=low

  * New minor upstream release

 -- root <Arbyuk@googlemail.com>  Thu, 26 Jun 2008 20:03:30 +0000

kcoloredit (4:4.0.80-0ubuntu2) intrepid; urgency=low

  * Fix broken version number

 -- Richard Birnie <Arbyuk@googlemail.com>  Tue, 17 Jun 2008 19:41:17 +0000

kcoloredit (4:4.0.80-0ubuntu1) intrepid; urgency=low

  * New Upstream release

 -- Richard Birnie <Arbyuk@googlemail.com>  Sun, 15 Jun 2008 16:31:27 +0100

kcoloredit-kde4 (4.0.4-0ubuntu1~hardy1) hardy; urgency=low

  * New upstream release (LP: #226694)
  * Updated control file bumping 4:4.0.3 to 4:4.0.4 and fixing description to
    show package is for KDE 4

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sun, 04 May 2008 18:53:06 -0500

kcoloredit-kde4 (4.0.3-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Bumped KDE 4 deps to 4:4.0.3
  * Updated rules file removing old wrapper script - replaced by kde.mk

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 01 Apr 2008 12:36:18 -0500

kcoloredit-kde4 (4.0.2-0ubuntu3) hardy; urgency=low

  * Fixed watch file
  * Fixed copyright file by removing the (s) created by template
  * Added lintian overrides:
    - for image files being installed into /usr/lib as our KDE 4 packages get
      installed to /usr/lib/kde4, so there will always be image files in there
    - for rpath defines since it is necessary for our KDE 4 packages

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 26 Mar 2008 18:58:47 -0500

kcoloredit-kde4 (4.0.2-0ubuntu2) hardy; urgency=low

  * Added watch file

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 26 Mar 2008 13:15:07 -0500

kcoloredit-kde4 (4.0.2-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 03 Mar 2008 17:27:34 -0600



=== debian/control ===
Source: kcoloredit
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Richard A. Johnson <nixternal@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), 
               pkg-kde-tools (>= 0.5.3), 
               cmake,
               libx11-dev,
               kdelibs5-dev (>= 4:4.4.0)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/applications/graphics/kcoloredit/

Package: kcoloredit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: color palette file editor for KDE 4
 KColorEdit is a palette files editor that can be used for editing color
 palettes as well as for color choosing and naming in KDE 4.

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/extragear/kcoloredit-(.*).tar.bz2 debian uupdate
